# [[main]]
#     identifier = "home"
#     name = "Home"
#     url = "/"
#     weight = 1

# [[main]]
#     identifier = "about"
#     name = "About me"
#     url = "/about"
#     weight = 2

# [[main]]
#     identifier = "categories"
#     name = "Categories"
#     url = "/categories"
#     weight = 3

# [[main]]
#     identifier = "tags"
#     name = "Tags"
#     url = "/tags"
#     weight = 4

# [[main]]
#     identifier = "donate"
#     name = "Donate"
#     url = "https://ko-fi.com/nixentric"
#     weight = 5

# Social Media Configuration

[[social]]
    identifier = "contacto"
    name = "Contacto"
    url = "https://wiki.cmxsl.org/conectar"
    weight = 1

[[social]]
    identifier = "mastodon"
    name = "Mastodon"
    url = "https://mstdn.mx/@cmxsl"
    weight = 1

[[social]]
    identifier = "mediagoblin"
    name = "Mediagoblin"
    url = "https://media.cmxsl.org/"
    weight = 2

[[social]]
    identifier = "git"
    name = "Código fuente del sitio"
    url = "https://git.cmxsl.org/miguel/dejael10"
    weight = 3
